﻿/* real red= #b13838 ,  real blue= #1e2995 , real green= #24971e 
   gsc pink= #ff00ff , gsc blue= #00ffff , gsc yellow= #ffff00 */


h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;

}


a:link {
  text-decoration: none;
  color: #24971e;
}

a:visited {
  text-decoration: none;
  color: #24971e;
}

a:hover {
  text-decoration: none;
  color: #1e2995;
}

a:active {
  text-decoration: none;
}


li a {
  font-family: sans-serif;
  padding: 5px
}
#contentdug {
width:950px; 
margin: 0 auto;
/*padding-top: 10px;
border-left: 5px solid #485060;
border-right: 5px solid #485060;
background-image: url(media/bakPinktest2.jpg);*/
background-repeat: no-repeat;
background-color: white;
height: 8000px;
}

#navigation li a:link, #navigation li a:visited {
  text-decoration: none;
  background-color: #dcdcdc;
  background-image: url(pics/linkback1.png);
  background-repeat: repeat-x;
  color: #24971e;
  border-bottom: 2px solid #bababa;
  border-left: 2px solid #bababa; 
  border-top: 2px solid #eeeeee;
  border-right: 2px solid #eeeeee;
}


#navigation li a:hover {
  text-decoration: underline;
  background-color: #cacaca;
  background-image: url(pics/linkback.png);
  background-repeat: repeat-x;
  color: #24971e;
  border-top: 2px solid #b1b1b1;
  border-left: 2px solid #b1b1b1;
  border-bottom: 2px solid white;
  border-right: 2px solid white;
}

#navigation li a:active {
  text-decoration: none;
  background-color: #9a9a9a;
  background-image: url(pics/linkback.jpg);
  background-repeat: repeat-x;
  color: black;
}


body {
  background-color: #878787;
}


p {
  font-family: ariel, sans-serif;
  font-weight: normal;             /* this is weird! why do i need to specify this? */
}

#body {
  position: absolute;
  border-top: 2px solid #bababa;
  border-right: 2px solid #878787;
  border-left: 2px solid #bababa;
  width: 950px;
  height: 6000px;
  background-color: white;
}

#banner {
  border-bottom: 1px solid #878787;
  padding: 5px;
  background-image: url(pics/fadegrayH.jpg);
  background-repeat: repeat-y;
}

.topimage {
  position: absolute;
  right: 10px;
  top: 10px;
}

#tagline {
  margin: 0;
  padding: 5px;
  height: 45px;
} 
 
.tagline {
  font-family: "trebuchet MS";
  color: #1e2995;
  margin: 0;
  font-weight: lighter;
  font-size: 24pt;
}

#date {
  position: absolute;
  right: 10px;
  top: 135px;
  font-weight: normal;
  font-size: 11pt;
  color: #81807d;
  font-family: "trebuchet MS", "times new roman";
}


#search {
  height: 30px;
  width: 180px;
  border: 2px solid gold;
  position: absolute;
  right: 10px;
  top: 175px;
  background-color: white;
}

#headline p {
  margin: 0;
  font-size: x-large;
  line-height: 1em;
  font-family: "times new roman";
  color: black;
}

 
#navigation {
  border-bottom: 1px solid #878787; 
  height: 60px;
  padding: 0;
  background-color: #e6e6e6; 
}

#navigation li {
  display: inline;
  font-size: 14pt
}

#navigation ul {
  font-size: 14pt
  list-style: none;
  position: absolute;
  left: -33px;
}

#left-column {
  position: absolute;
  border-right: 1px dotted #878787; 
  width: 460px;
  height: 6000px;
  padding: 5px;
  /*background-image: url(pics/bgfade1.jpg);
  background-repeat: repeat-x; */
  text-align: justify;
}

#left-column p {
  margin-top: 0;
  margin-left: 10px;
  margin-right: 10px;
  font-size: medium;
}

#mid-column {
  position: absolute;
  left: 472px;
  width: 300px;
  padding: 5px;
}

#mid-column img{
  padding-left: 3px ;
}

#cell-m1 p {
  margin: 0;
  padding: 5px;
}


#right-column {
  position: absolute;
  left: 784px;
  border-left: 1px dotted #878787;
  width: 152px;
  height: 5760px;
  padding: 5px;
 /* background-color: #eeeeee; */
  background-image: url(pics/vrightBG.png);
  background-repeat: repeat-x;
}

#right-column p {
  padding-bottom: 10px;
}

#footer {
  position: absolute;
  bottom: 100px;
  left: 16px;
  border: 1px dotted black;
  padding: 5px;
 
}

#footer h1 {
  font-weight: normal;
  font-size: small;
  color: grey;
  text-align: center;
}

.hidden {
  font-size: 10pt;
  color: grey;
  color: #81807d;
  padding: 5px;
  font-weight: normal;
}

.headlink {
  font-weight: bold;
}

.headlink h2 {
  font-size: medium;
}

.headlink a {
  font-weight: bold; /* HAVE TO SPECIFY the A part! */
  font-family: "times new roman", serif;
  /*color: #b13838;*/
  padding-top: 10px; 
}


.copy {
  color: grey;
  font-family: "times new roman";
}

.caption {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 10px;
  padding-bottom: 5px;
  font-size: 8.5pt;
  color: #81807d;
  border-bottom: 1px dotted #878787;
}


#fixedtipdiv {
  position: absolute;
  padding: 2px;
  border: 1px solid #878787;
  font: normal 14px Times New Roman;
  line-height:20px;
  z-index:200;
  background-color: white;
  color: #81807d;
}
